Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Exercises
Bundle-SymbolicName: de.ugoe.cs.swe.exercises;singleton:=true
Bundle-Version: 0.5.0.qualifier
Bundle-Activator: de.ugoe.cs.swe.exercises.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 net.sourceforge.texlipse;bundle-version="1.3.0",
 org.eclipse.core.filesystem;bundle-version="1.2.0",
 org.eclipse.ui.ide;bundle-version="3.5.1",
 org.eclipse.core.resources;bundle-version="3.5.1"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ClassPath: .,
 lib/mysql-connector-java-5.1.8-bin.jar,
 lib/antlr-runtime-3.1.3.jar,
 lib/jna.jar,
 lib/sqljet.1.0.0.b616.jar,
 lib/svnkit-javahl.jar,
 lib/svnkit.jar,
 lib/trilead.jar,
 lib/org.eclipse.nebula.widgets.datechooser_1.0.0.HEAD.jar,
 lib/org.eclipse.nebula.widgets.formattedtext_1.0.0.HEAD.jar
Bundle-Vendor: Software Engineering for Distributed Systems Group, Uni Goettingen
Export-Package: de.ugoe.cs.swe.exercises,
 de.ugoe.cs.swe.exercises.exercise,
 de.ugoe.cs.swe.exercises.exercisesheet,
 de.ugoe.cs.swe.exercises.lecture,
 de.ugoe.cs.swe.exercises.lectureevent,
 de.ugoe.cs.swe.exercises.lecturer,
 de.ugoe.cs.swe.exercises.misc,
 de.ugoe.cs.swe.exercises.settings
